commons-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Berin Loritsch" <blorit...@apache.org>
Subject RE: [lang] JDK 1.0/1.1
Date Thu, 11 Jul 2002 18:34:29 GMT
> From: Henri Yandell [mailto:bayard@generationjava.com] 
> 
> Not a good solution. We have to code to com.sun.collections 
> and java.util? Or is this something the dbcp stuff takes care of?
> 
> I've seen some places publishing a hacked collections.jar 
> which uses java.util naming, but apart from being illegal, is 
> a pain to plugin.

I doubt there are many people actually using JDK 1.0, so we can
probably drop support for that.

As to JDK 1.1.x, the picture is a bit fuzzy.  I know I am not using
it, but I don't know who might be.  M$ JDK is way behind the times,
and FreeBSD has support for JDK 1.2+ I believe.  There comes a time
when backwards compatibility becomes more of a problem than what it
hopes to solve.


--
To unsubscribe, e-mail:   <mailto:commons-dev-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:commons-dev-help@jakarta.apache.org>


Mime
View raw message